body { 
  font-family: "Play", sans-serif;
  font-size: 24px;
  line-height: 1.3em;
}

#rien {
  height:100px;
}
canvas { 
  position: fixed;
  z-index: -1;
  background: darkblue;
}
#panneau {
  width: 90%;
  max-width: 800px;
  background-color: white;
  margin: auto;
  padding: 10px;
  padding-bottom: 20px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-align: center;
}
body {
  margin: 0;
}
#bandeau {
  background-color:#343434;
  width: 100%;
  height: 32px;
  text-align: center;
}

.mini_logo {
  content: "";
}
.mini_logo a {
  background: url("/images/mini_logo.png?20161110") no-repeat;
  margin: 0 auto;
  display: block;
  height: 32px;
  width: 90px;
}

.mini_logo a:hover {
  background: url("/images/mini_logo_couleur.png?20161110") no-repeat;
}

#merci {
  display:none;
  font-weight: bolder;
}

input {
    border-radius: 15px;
    height: 35px;
    width: 200px;
    border: none;
    background-color: #eee;
    padding: 0 15px;
}
button {
    background-color: #ffce63;
    cursor:pointer;
    width: 200px;
    height: 35px;
    border: #ffce63;
    border-width: 3px;
    border-radius: 15px;
}

button:hover {
    background:url("/images/confiture.png");
}
